# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-03-07 02:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cots1', '0002_usersoauth_token_access'),
    ]

    operations = [
        migrations.AddField(
            model_name='usersoauth',
            name='hash_data',
            field=models.CharField(default='', max_length=100),
            preserve_default=False,
        ),
    ]
